@charset "utf-8";
/* CSS Document */
*{ margin:0; padding:0;}
body{ font:14px ; color:#525251;}
ul,ol,li{ list-style:none;}
a{ text-decoration:none; color:#525151;}
a:hover{ color:#07357f;}
img{ border:0;}

/*头部*/
.head{ width:100%; min-width:1000px; background:#f3f3f3; margin:0 auto;}
.unit{ background:#f6b84b; border-bottom:3px solid #07357f; }
.unit_center{ width:1000px; height:40px; margin:0 auto; background:url(../images/lianmeng.png) no-repeat left;}
.lianjie1{ float:right; line-height:46px; height:40px;}
.nowat{ width:997px; margin:0 auto;  padding-bottom:20px; padding-left:3px;}
.nowat1{ color:#000; padding:18px 0 16px; }
.nowat2{ color:#07357f; font-size:24px; font-weight:bold; text-indent:16px; background:url(../images/lmbt.png) no-repeat left;}
.nowat2 font{ font-size:14px; color:#666666; padding-left:14px; font-weight:normal;}
/*下级党建*/
.xjdw{ width:1000px; margin:0 auto; height:auto; padding:4px 0px 21px; overflow:hidden;}
.xjdw ul{ width:1000px; margin:0 auto;}
.xjdw ul li{ margin:14px 12px 0 3px; float:left; height:25px; white-space: nowrap; width:306px;}
.xjdw ul li a{ color:#333333; font-size:18px; font-weight:bold; }
.xjdw ul li a:hover{ color:#07357f;}
/*其他党建*/
.qitadw{ width:1000px; margin:0 auto; height:auto; padding:4px 0px 21px; overflow:hidden;}
.qitadw ul{ width:1000px; margin:0 auto;}
.qitadw ul li{ margin:14px 12px 0 3px; float:left; height:25px; white-space: nowrap; width:106px;}
.qitadw ul li a{ color:#333333; font-size:18px; font-weight:bold; }
.qitadw ul li a:hover{ color:#07357f;}
/*大图*/
.toppic{ width:100%; height:236px; min-width:1000px; margin:0 auto; background:url(/upload/images/2021/11/91751375.jpg) no-repeat center;}
.toppic_m{ width:1000px; height:100%; margin:0 auto; position:relative;}
.toppic_m img { position:absolute; }
/*导航*/
.nav{ height:auto; width:1000px; margin:17px auto 0; }
.mainnav{ height:40px; background:#4ca9ea; padding:7px 20px; }
.mainnav ul{ height:100%;}
.mainnav ul li{ width:127px; height:100%; float:left; margin:0 0px;}
.mainnav ul li:hover{ background:#fff;}
.mainnav ul li a{ display:block; line-height:40px; font-size:18px; color:#FFFFFF; text-align:center; font-weight:bold;}
.mainnav ul li a:hover{ color:#4ca9ea;}
.subnav{ height:33px; background:url(../images/subnav.jpg) no-repeat center; line-height:33px;}
div.date{ width:700px; float:left;}
span.date{ margin-left:41px;float:left;}
.weather{ margin-left:28px; color:#d73503; line-height:33px; height:23px;float: left; }
.weather iframe{ position:relative; top:5px;}
.search{ width:298px; float:right; height:33px; overflow:hidden;}
.search table{ height:30px; }
/*top new*/
.topnew{ width:998px; height:92px; border:1px solid #dedede; margin:10px auto 0; background:url(../images/topnew.jpg) no-repeat 10px 11px;}
.topnew h1{ padding-left:126px; padding-right:30px; height:90px; text-align:center; }
.topnew h1 a{ font-size:36px; font-weight:bold; color:#b52828; line-height:90px;}

.clear{ clear:both;}
.padtop{ padding-top:16px; }
.bord1px{ border:1px solid #dedede;}
.pad1px{ padding:1px;}
.pad8px{ padding:6px 7px;}

.main{ width:1000px; height:auto; margin:0 auto;}
.main1{ margin-top:16px; clear:both;}
#focus{width:540px; height:354px; float:left; }
.focusImage{ width:100%;position:relative;height:100%;}
.focusImage-inner{ width:100%;position:relative;height:100%;}
.focusImage-content li{display:none;}
.focusImage-content li.current{display:block;}
.focusImage-content img{display:inline-block;height:354px;width:540px;}
.focusImage-title{height:30px;line-height:30px;position:absolute;bottom:0;left:0;width:100%;}
.focusImage-title-bg{background:#000;opacity:.5;position:absolute;z-index:5;height:30px;width:100%;}
.focusImage-title h2{padding:0 0 0 15px;font-size:14px;position:absolute;z-index:10;color:#fff; font-weight:normal;}
.focusImage-title a,.focusImage-title a:visited,.focusImage-title a:hover{color:#fff; text-decoration:none; line-height:29px;}
.focusImage-slide{position:absolute;z-index:15;right:3px;bottom:5px;}
.focusImage-slide li{background:#656464;display:inline-block;color:#fff;cursor:pointer;float:left;padding:0;margin-right:3px;margin-top:4px;line-height:20px;height:20px;width:20px; font-size:14px;text-align:center;}
.focusImage-slide li.current{background:#ea0419; color:#fff;}

.pic_right{ width:440px; float:right;}
.yaowen{ height:179px;}
.tongzhi{ height:174px;}
.title1{ height:35px; padding:1px; background:#f4f4f4;  }
.title1 h3{ width:114px; float:left; background:#fff; color:#4ca9ea; font-size:18px; text-align:center; line-height:35px; }

.title1 h3 a{ display:block; width:auto; color:#4ca9ea; font-size:18px; text-align:center; line-height:35px; }
.title1 h3 a:hover{ color:#525251; }
#myTab1{ width:235px; float:left; padding-top:7px;}
#myTab1 li{ float:left; padding:1px 10px; margin:0 10px;}
#myTab1 li.active{ color:#fff; background:#4ca9ea;}
#myTab1 li.active a{ color:#fff; }

#myTab6{ width:220px; float:left; padding-top:7px;}
#myTab6 li{ float:left; padding:1px 10px; margin:0 10px;}
#myTab6 li.active{ color:#fff; background:#4ca9ea;}
#myTab6 li.active a{ color:#fff; }
.title1 .huadongmore{ float:right; margin-right:8px; margin-top:7px;}
.huadongmore{ color:#b3b3b3;}
.yaowen .hua_con{ height:140px;}


.main2{ height:232px;}
.main2_1{ width:315px; float:left; height:100%; margin-right:21px;}
.main2_3{ width:315px; float:right; height:100%;}
/*Tab title style*/
.tabtitle{ background:#f4f4f4; height:35px;}
.tabtitle ul{ width:80%; float:left; height:100%;}
.tabtitle ul li{ float:left; padding:0 12px; font-size:18px; height:33px; line-height:33px;}
.tabtitle ul li a{  font-size:18px; }
.tabtitle ul li.active{background:#fff; color:#4ca9ea; border-bottom:2px solid #4ca9ea; cursor: default; }
.tabtitle ul li.active a{color:#4ca9ea; }
.tabtitle span{ float:right; margin-right:8px; margin-top:7px;}

.pic_right .hua_con ul{ padding:8px 9px 2px;}
.main2 .hua_con ul{ padding:10px 12px 2px;}
.hua_con ul li{ background:url(../images/dot.png) no-repeat left center; height:26px; line-height:26px; text-indent:16px;}
.main2 .hua_con ul li{ background:url(../images/square.png) no-repeat left center; }
.hua_con ul li a{ vertical-align:bottom; float:left; line-height:26px;}
.hua_con ul li span{ float:right;}

.main3{ height:95px; clear:both;}
/*.main3 ul{ width:100%;}
.main3 ul li{ width:317px; margin-right:24px; text-align:left; float:left;}
.main3 ul li img{ width:317px; height:74px; }
#picgund{ margin:0px auto; height:74px; padding-top:0px; overflow:hidden; width:998px;}
#picgund1 table,#picgund2 table{ float:left; text-align:center; width:333px; height:74px; margin:0 px; text-align:center;}
#picgund img{ width:317px; height:74px;}*/

.main4{ clear:both;}
.main4_left{ width:660px; height:360px; float:left;}
.main4_right{ width:315px; float:right; }
.main4_left_top{ height:230px;}
.main4_left_bot{ height:94px; margin-top:8px;}
.piclm{ width:304px; margin-right:15px; float:left;}
.hdzq{ width:315px; float:right;}
.dwgk,.bsfw{ height:72px;}
.bsfw{ margin-top:10px;}
.dwgk ul,.bsfw ul{ background:#f4f4f4; margin-left:8px; width:188px; height:100%; float:right; }
.dwgk ul li,.bsfw ul li{ width:50%; height:59px; padding-top:3px; float:left; text-align:center; }

.colo_back{  float:left; color:#fff; background:#4ca9ea; font-size:18px; text-align:center; }
.title3{ width:105px; height:100%; line-height:72px;}
.title4{ width:24px; height:90px; padding:0 10px; line-height:21px; padding-top:3px;}
.dwlm{ margin-top:10px;}
.dwlm ul li{ background:#f4f4f4; float:left; width:145px; padding-top:8px; height:34px; vertical-align:middle; text-align:center; }
.dwlm ul li img,.hdlist li img{ display:inline-block; vertical-align:middle; }

.title2{  padding:1px; background:#f4f4f4; border-bottom:1px solid #dedede; height:35px;}
.title2 h3{ padding-left:10px; height:35px; line-height:35px;  float:left;}
.title2 span{ float: right; margin-right: 8px; margin-top: 7px;}
.hdlist{ padding:0 5px; }
.hdlist li{ margin:13px 10px 13px; padding-top:1px; background:#f4f4f5; float:left; width:130px;/* height:29px;*/ line-height:26px; text-align:center;}
.main4_left_bot ul li{ width:108px; height:76px; padding-top:8px; background:#f4f4f4; float:left; margin:5px 4px 5px 9px; text-align:center;}
/*pic gundong*/
.main5{ height:272px;width:1000px;margin:0px auto;}
#demo{ margin-top:8px; height:220px; padding-top:8px; overflow:hidden; width:998px;}
#demo1 table,#demo2 table{ float:left; text-align:center; width:238px; padding:5px 0px; height:206px; margin:0 5px; background:#f2f1f1;}
#demo img{ width:228px; height:160px;}
/*friend link*/
.friend{ width:998px; height:auto; margin:20px auto;}
.frd_tit { height:30px; border-bottom:1px solid #f4f4f4;}
.frd_tit span{ background:#f4f4f4; width:120px; line-height:30px; height:100%; text-align:center; color:#6cb7ec; font-size:18px; float:left;}
.frd_tit #myTab9{ width:800px; line-height:30px; height:100%; text-align:center; color:#6cb7ec; font-size:18px; float:left;}
.frd_tit #myTab9 li{ width:100px; line-height:30px; height:100%; text-align:center; color:#1c1c1c; font-size:14px; float:left;}
.frd_tit #myTab9 li.active1{ border-bottom:2px solid #6cb7ec; color:#4ca9ea;}
.mytab9cont { padding:14px 12px 10px; }
.mytab9cont ul li{ padding:0 6px; height:22px; border-right:1px solid #f4f4f4; float:left;}
/*main4_right*/
.main4{width:1000px;margin:0px auto;}
.main4_right .bd{overflow:hidden;}
.main4_right .bd ul{width:100%;overflow:hidden;}
.main4_right .bd li{ margin:0 0 4px;}
.main4_right .bd li img{ width:315px; height:78px; }
/*foot style*/
.foot{ width:100%; background:#f4f4f4; min-width:1000px; height:auto; margin:0 auto; border-top:4px solid #4ca9ea; padding-top:18px; }
.foot p{ color:#060807; height:29px; text-align:center;}
.foot p a{ color:#060807;}
/*lanmu*/
.lanmu{ width:1000px;  background:#fff; margin-top:12px; padding:4px 0px; margin:0 auto;}
.lanmu1{ min-height:400px;}
.lanmulist { padding:16px 18px 30px;}
.lanmulist li{ background:url(../images/square.png) no-repeat left center; height:40px; line-height:40px; border-bottom:1px dotted #e7e6e6; text-indent:18px;}
.lanmulist li a{ float:left; vertical-align:bottom;}
.lanmulist li span{ float:right;}
.lanmu3{ min-height:400px;}
.lanmu3 .title1 h3{ width:auto; padding:0px 10px;}
.lanmu3 .lanmulist img{width:100%;height:100%;}
.fanye{ text-align:center; height:24px; padding:1px 0 20px;}
.fanye a:hover{ text-decoration:underline;}
/*lanmu*/
.Left_lanmu{ width:240px; float:left; }
.Lmlist p{ height:40px; line-height:39px; font-size:18px; background:#4CA9EA; text-align:center; color: #fff; font-weight: bold;border-radius:4px 4px 0 0; }
.Lmlist ul{ /*padding:12px 10px 4px;*/}
.Lmlist ul li{  height:38px; line-height:38px; /*margin: 5px auto 12px; border-radius:3px;*/ background:#F0F0F0;  text-align:left; border-bottom:1px solid #ddd; padding-left:40px;}
.Lmlist ul li a{ color:#313131; font-weight:bold; line-height:38px;}
.Lmlist ul li a:hover{ color:#4CA9EA; font-weight:bold;}
.right_lanmu{ width:740px; float:right;  min-height:500px;}
.right_lanmu .title1 h3{ width:auto; padding:0 16px;}
.lanmulist { padding:16px 18px 30px;}
.lanmulist li{ background:url(/images/square.png) no-repeat left center; height:40px; line-height:40px; border-bottom:1px dotted #e7e6e6; text-indent:18px;}
.lanmulist li a{ float:left; vertical-align:bottom; line-height:40px;}
.lanmulist li span{ float:right;}
.danyecont{  padding:26px 27px 24px; min-height:420px; line-height:25px; font-family:'宋体'; color:#333333;}
.danyecont img{  max-width:100%;}
/*当前位置*/
.locate{ background:url(/images/home.png) no-repeat 5px center; float:right; margin-right:8px; text-align:right; height:35px; line-height:35px; padding-left:26px;}
.right_lanmu .locate{/* width:600px;*/ }
.neirong p.locate{ margin:1px 0px 3px; text-indent:3px; height:36px; line-height:36px; float:none; text-align:left; }
/*CONTENT*/
.neirong{ width:998px; margin:0 auto; background:#fff; margin-top:1px; padding:0px 0px 16px; }
.neirong_main{ min-height:650px; padding:10px 37px 10px; }
h1.con_tit{ padding:8px 40px 14px; text-align:center; color:#000;}
div.source{ text-align:center; color:#333333; margin:0 auto 20px;   background:#f3f3f3; height:26px; line-height:26px;  position:relative;  }
.aulydate{ float:left;}
.zhengwen{ line-height:25px; font-family:'宋体'; color:#333333; /*padding-top:20px;*/ min-height:450px; }
.zhengwen img{ max-width:100%; }
.bdsharebuttonbox{
    position:absolute; right:24px; top:0; height:26px; display:inline-block; width:660px;
}
.fenxiangdao{
float:left;
}
.xx_tit{ height:32px; background:url(/images/T.png) no-repeat left; margin-bottom: 8px;
    border-bottom: 1px solid #4ca9ea; clear:both; }
.xx_tit .xx_title{ height:32px; width:102px; float:left; text-align:center; line-height:32px; }
.xx_tit .xx_title span{ line-height:32px; color:#fff; font-weight:bold; }


.yc1{display: inline-block;}
.head{display:block; }
.xjdw{display:block; }
.qitadw{display:block; }
.nnn{display:none;}
/* -----------PC 隐藏------------------ */
.xs1{display: none;}
.mbr{display:none; }
.mainnav{display:block; }
nav{display:none;}
.toppic{display:block;}
.logo2019{display:none;}
.date{display:black;}
.xs{display:none;}
.yc{display:block;}
@media (max-width: 768px){
	.yc1{display: none;}
.yc{display:none;}
.xs{display:block;}
body{width:96%;margin:0px auto !important;}
	.toppic{display:none;}
.logo2019{display:block;}
.logo2019 img{display:block;width:100%;height:auto;}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}
/*{ font-size:14px; font-family:"\65B9\6B63\6807\96C5\5B8B\7B80\4F53",Arial, Helvetica, sans-serif !important;}*/
ol, ul{list-style: none;}
blockquote, q{	quotes: none;}
blockquote:before, blockquote:after,q:before, q:after {	content:'';	content:none; }
table {	border-collapse: collapse;	border-spacing: 0; }

*{margin:0; padding:0;}
a{text-decoration:none;}
img{border:none;}
.fl{float:left;}
.fr{float:right;}
a:link, a:visited{color:; }
a:hover, a:active{color:; }

.clear { clear: both; *height: 0; *font-size: 0; *line-height:0; }
.clearfix { *zoom: 1; }
.clearfix:after { content: ""; display: table; clear: both; }
/* ------------移动端--隐藏-------------- */
.mainnav{display:none; }
nav{display:block;}
.head{display:none; }
.xjdw{display:none; }
.qitadw{display:none; }
/* ------------移动端--显示-------------- */
.mbr{display:block; }
.date{display:none;}
.head{min-width: 100%;}
.nowat {width: 100%;padding-left: 0px;}
.unit_center {width: 100%;}
.xjdw {width: 100%;padding: 4px 0px 21px;}
.xjdw ul li{float:none;margin: 14px 0px 0px 3px;width:100%;}
.qitadw {width: 100%;}
.qitadw ul li {width: 45%;}
.qitadw ul {width: 90%;}
.toppic{min-width:100%;}
.toppic_m {width: 100%;}
.toppic_m img {width: 100%;left:0px !important;}
.nav {width: 100%;margin:0px auto 17px;}
/*--------shoujidaohang----------*/



@font-face
{
    font-family: myFirstFont;
    src: url(/css/zt.TTF);
}
 
body
{
    font-family:myFirstFont !important;
	font-size:17px !important;
	letter-spacing:1.5px;
}


.search {
    width: 285px;
    float: none;
	margin:15px auto 0px !important;
}

nav {height: 40px;line-height: 20px;overflow: visible;width: 100%;display: block;margin-top:1px !important;}
.dhk {height: 40px;overflow: hidden;background: #a10d0d;z-index: 9;position: relative;width: 100%;}
.container {margin-right: auto;margin-left: auto;}
.kgan {position: absolute;top: 5px;right: 0;z-index: 10;}
.dhk li {width: 113px;height: 41px;line-height: 40px;border-bottom: 1px solid #ffffff;float:left;text-align: left;text-indent: 20px;font-size:16px;transition: all 0.6s;color: #ffffff;padding: 0 20px;}
.dhk li a {color: #ffffff;}
div.date {width: 100%;}
.subnav {height: auto;}
span.date {margin-left: 63px;}
.weather iframe {position: relative;top: 0px;width: 300px;margin: 9px auto;display: block;}
.topnew {width: 100%;height: auto;background: url() no-repeat 10px 11px;}
.topnew h1 {height: auto;padding-left: 0px;
    padding-right: 0px;padding:5px 0px;}
.topnew h1 a {
    font-size: 20px;
    line-height: 33px;
    display: block;
}	
#myTab1 {
width: 100%;padding-top:0px;color:#ffffff;height:38px;line-height:38px;background-color:#a10d0d;}
#myTab6 {
width: 100%;padding-top:0px;color:#ffffff;height:38px;line-height:38px;background-color:#a10d0d;}
.main {width: 100%;}
#focus {width: 100%;height: auto;float: left;}
.focusImage-content img {width: 100%;height: auto;}
.pic_right {width: 100%;}	
.title1 h3 {width: 100%;text-align:left;background: #f4f4f4;border-bottom: 1px solid #e3e3e3;}
.title1 h3 a{color:	#b52828;text-align:left;text-indent:0.7em;}
#myTab1 li.active a	{color:	#b52828;}
#myTab1 li.active{ color:#fff;background:#ffffff;border-top: 1px solid #525251;
}
#myTab6 li.active a	{color:	#b52828;}
#myTab6 li.active{ color:#fff;background:#ffffff;border-top: 1px solid #525251;
}
.tabtitle ul li.active a {
    color:	#b52828;
}
.tabtitle ul {
	width:65%;
}
.yaowen .hua_con {height: auto;}	
#myTab1 li {margin: 0 5px;}	
#myTab6 li {margin: 0 5px;}	
.hua_con ul li {width: 100%; height: auto;float:left;background: url(../images/zaqw.png) no-repeat left 17px !important;padding:7px 0px;}	
.hua_con ul li  span{float:right;display:none;}	
.yaowen {height: auto;margin-top:13px;}	
.tongzhi {
    height: auto;
}
.bd a img{width:100%;}	
.main2_1 {width: 100%;margin-right: 0px;margin-top:10px;height:auto;}	
.main2_3 {width: 100%;float: left;margin-top:10px;height:auto;}	
.bj_Focus {width: 100% !important;overflow: hidden;}
.prev{left:-5px !important;}
.next{right:-5px !important;}
.bj_FocusIn {
width: 311px !important;}
.main4{width:100%;}
.main5{width:100%;}
.main4_left_top {height: auto;}	
.main4_left {width: 100%;height: auto;margin-bottom: 10px;}	
.piclm {float: none;margin:0px auto !important;width:96%;}	
.hdzq {float: none;margin: 10px auto 0px;width:100%;}	
.hdlist li {width: 44%;}
.jb{margin: 0px auto !important;
    width: 289px;
    display: block;}
.main4_left_bot {height: auto;width: 100%;margin: 10px auto 0px;}
.colo_back1 {float: none;text-align: left;    background: #f4f4f4;
    border-bottom: 1px solid #dedede;
    height: 35px;}	
.title4 {
    width: 100%;
    height: 35px;
    line-height: 35px;
	padding: 0 0px;
	color:#525151;
}
.main4_right {float: none;clear: both;margin: 10px auto 0px;width:100%;}
.main4_right .bd li img {
    width: 100%;
    height: auto;
}
	
#demo {width: 100%;}	
.friend{width: 100%;}	
.frd_tit span {font-size:23px;}
.frd_tit #myTab9 {width: 100%;margin:10px auto;}	
.foot {min-width: 100%;}
.foot p {margin-top: 14px;height:auto;line-height:30px;font-size:15px;}	
#demo{width: 244px;
    height: 204px;
    margin: 0px auto;}
.neirong p.locate{height:auto;}
.locate {
background: url(/images/home.png) no-repeat 5px 10px;}
.zt_lanmu {width: 100% !important;}	
.zt_tv ul {width: 320px !important;height: auto !important;}	
.zt_tv {height: auto;}	
.link44 {height: auto !important;margin-top: 55px;}	
.link44 ul li img {width: 100% !important;height: auto !important;}	
.link44 ul li {width: 100% !important;height: auto !important;margin: 0 0px 10px 0 !important;}	
.film {width: 264px !important; height: auto !important;margin:0px auto;float:none !important;}	
#pubulist {height: auto !important;float: left !important;width: 100% !important;}	
.zt_song {height: auto !important;margin-top: 56px;}	
.song_list ul li {width: 100% !important;}	
.zt_link ul li img {width: 165px !important;}	
	
	
	
.lanmu {width: 100%;}
.Left_lanmu {float: none;margin: 20px auto 20px;width:88%;}	
.right_lanmu {width: 100%;float: none;}	
.locate {float: left;}	
.title1 {height: auto;}	
.neirong {width: 100%;}	
.bdsharebuttonbox {width: 100%;right:-5px;}
div.source {text-align: left;height:80px;margin:0px auto;}
.right_lanmu .locate {width: 85%;}	
.padtopx a img{width: 100%;}
.xxbd{overflow-x: scroll;
overflow-y: hidden;}
#contentContainer_1{overflow-x: scroll;
overflow-y: hidden;}
#contentContainer_2{overflow-x: scroll;
overflow-y: hidden;}
#contentContainer_3{overflow-x: scroll;
overflow-y: hidden;}
#contentContainer_4{overflow-x: scroll;
overflow-y: hidden;}	
.lanmulist li{float:left;height:auto;background: url(/images/square.png) no-repeat left 14px;}
.lanmulist li a {float: none;}
.locate {text-align: left;height:auto;margin-right:0px;}
h1.con_tit {padding: 8px 0px 14px;font-size:20px;}
.neirong_main {padding: 10px 5px 10px;}
	.aulydate {float: none; }
.weather{float:none;}	
#jun1{display:none;}
	#jun2{display:none;}
.fanye{float:left;margin-top:35px;height:auto;width:100%;overflow:hidden;}	
.lanmulist ul li{margin:10px auto 0px;}
.song_list ul li {
    background: url(/images/bluedot.png) no-repeat left 15px !important;
height: auto !important;}	
	.song_list ul li span{display:none;}
.weizhi{position: absolute;right: 9px;}	
.weizhis{position: absolute;right: 9px;margin-top:45px !important;}
.weizhis a{color:#ffffff;}
.dwgk ul, .bsfw ul {width: 64%;}	
.dwlm ul li {width: 48%;}	
.xs1{display: inline-block;}

.title3{width:33%;}	
.main4_left_bot ul li{margin: 0px 1px 1px 0px;width: 33%;}	

.frd_tit #myTab9 li{font-size:18px;}
.Lmlist p {
background: #a10d0d;}

.tongzhi .title1 h3{background: #a10d0d;color:#ffffff;}
.tongzhi .title1 h3 a{color:#ffffff;}
.weizhi a{color:#ffffff;}	
.main2_1 .tabtitle{background: #a10d0d;}
.main2_1 .tabtitle ul li{color:#ffffff;}
.main2_1 .tabtitle span a{color:#ffffff;}

.main2_3 .tabtitle{background: #a10d0d;}
.main2_3 .tabtitle ul li{color:#ffffff;}
.main2_3 .tabtitle span a{color:#ffffff;}
.ycej h3{background: #a10d0d !important;}
.colo_back {
background: #a10d0d;}
.main4_left_bot p{background: #f4f4f4;text-indent:0.7em;}
.ycej h3{width:100% !important;}
.ycej h3 a{text-align:left !important;text-indent:0.7em;}
.ycej{padding:0px 0px !important;}
.frd_tit span {color:#a10d0d;}
.frd_tit #myTab9{background: #a10d0d;}
.frd_tit #myTab9 li {
color: #ffffff;}
.frd_tit #myTab9 li.active1 {
    color: #ffffff;
    border-bottom: 2px solid #ffffff;
}
.foot {border-top: 4px solid #a10d0d;}
.right_lanmu .title1 h3{color:#a10d0d;}
.zt_tit {background: url(/images/zt_tit1.png) no-repeat center center !important;
}
.zt_more {border-top: 1px solid #a10d0d !important;}
.zt_more span {background: #a10d0d !important;}
.zt_more span a{color: #ffffff !important;}
.song_list ul li {
background: url(/images/zaqw.png) no-repeat left 11px !important;}
.xx{background: url(/images/zt_tit_long1.png) no-repeat center center !important;}

.zt_tit span{line-height: 40px;
    color: #a10d0d;
    font-weight: bold;
    font-size: 24px;}
.xx span{line-height: 40px;
    color: #a10d0d;
    font-weight: bold;
    font-size: 24px;}
.Left_lanmu{ display: none;}
.nnn{display:block;}

}



